package CRSDK;

@SuppressWarnings("unused")
public enum CrNearFarEnableStatus {
    CrNearFar_Disable(0x0000),
    CrNearFar_Enable (0x0001);

    private final CrInt16u value;
    CrNearFarEnableStatus(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
